/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2021 16:08:46
*/


/*
--------------------
1. Globals
--------------------
*/

    html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
        margin: 0; padding: 0; border: 0; vertical-align: baseline;
    }
    .clear {
        clear: both;
    }
    table {
    border-collapse: collapse;
    border-spacing: 0;
Margin-bottom: 15px;
}
table caption {
    position: absolute;
    left: -999em;
    font-size: 0;
    line-height: 0;
}
    .visuallyhidden {
        border: 0 !important;
        clip: rect(0 0 0 0) !important;
        height: 1px !important;
        margin: -1px !important;
        overflow: hidden !important;
        padding: 0 !important;
        position: absolute !important;
        width: 1px !important;
    }
    .hidden,
    .hide,
    .pc-hidden,
    .print-only,
    .mobile-only {
        display: none;
    }
    .unhidden {
        display: block;
    }
    .top-margin {
        margin-top: 18px;
    }
    img {
        max-width: 100%;
    }
    .img-wrapper {
        overflow: hidden;
        position: relative;
    }
    .img-wrapper img {
        width: 100%;
    }
    .main-content img {
        height: auto;
        padding: 5px;
    }
    .left ,
    .left-image {
        float: left;
    }
    .right ,
    .right-image {
        float: right;
    }
    .align-right{
        text-align: right;
    }
    .align-left{
        text-align: left;
    }
   <!-- Wrapper search --> 
/*
  

.site-search input {
    background: transparent;
    width: 75%;
    border: 0;
    height: 36px;
    clear: both;
    display: inline;
    padding-left: 15px;
    float: left;
    color: #666363;
    font-size: 16px;
}

.site-search form {
    background: rgb(255, 255, 255);
    border: 0;
    width: 256px;
    position: relative;
    display: block;
    box-shadow: 3px 3px 6px #969393;
    height: 37px;
    margin: 0;
}
    
    .header .site-search {
    position: absolute;
    right: 0;
    
}

.search-input {
    display: inline-block;
    border: none;
    padding-left: 10px;
    padding-right: 10px;
    width: 150px;
}


*/
 <!-- end search --> 

   <!-- Wrapper search new-->
form .submit {
    position: relative;
    margin: 0 0 0 -3px;
    color: #2e363d;
    text-transform: uppercase;
    width: 44px;
    height: 36px;
    background-color: #6eb53f;
    border: none;
}
form #queries_all_query {
    width: 250px;
    height: 25px;
    border: none;
    background-color: #f5f5f5;
    color: #00283B;
    text-transform: uppercase;
    text-indent: 10px;
}
input {
    -webkit-appearance: none;
    border-radius: 0;
}

header-bottom form {
    float: right;
    width: 207px;
    margin: 15px 32px;
}

form label {
    display: block;
    overflow: hidden;
    width: 0;
    height: 0;
    margin: 10px 0 5px 0;
    background-color: #f5f5f5;
    color: #00283B;
}

  .site-search button {
    padding: 0 23px;
    text-indent: -9999px;
    float: right;
    background: url(http://www.liverpool.nsw.gov.au/pioneers/_designs/css/global.css/sprite.png) #0b2740 no-repeat 11px -966px;
    border: 0;
    -webkit-transition: background-color 200ms ease;
    transition: background-color 200ms ease;
}
 <!-- Wrapper search end-->
 
 .contents-wrapper {

}

    .header-bottom {
        font-size: 24px;
        height: 87px;
        background-color: #b5f0f0;
    }
    
    .highlight {
        font-size: 24px;
        margin-top: 20px;
        margin-bottom: 20px;
        padding: 5px;
        background-color: #b5f0f0;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    }
    .container-fluid img {
        width: 100%;
    }
    .footer {
        background-color: #9fafb5;
    }
    .sub-nav {
        display: none;
    }
    ul#footernav {
        float: right;
        list-style: none;
        margin-top: 40px;
    }
     ul#footernav li {
        border-left: #333 1px solid;
        display: inline;
        padding: 0 10px;
        font-weight: bold;
        color: #004457;
    }
    ul#footernav li.first-child {
        border: none;
    }
    .address {
        text-align: center;
        color:#62adad;
        margin:20px;
        font-weight:bold;
        font-size:14px;
    }

.footer-google {
position: relative;
margin: 0 0 0px 110px;

}
 .footer_logo {  
float: left;
min-width: 200px;
margin-top: 60px;
}
 

   .footer-right {
        float:right;
        margin-top: 20px;
        margin-bottom: 17px;
    }

.footer-bottom {


}

.footer-bottom a {
    color: #000;
    text-decoration: none;
}

 .footer-right {
    float: right;
    display: block;
  
}
    
    .icon-links {
    width: 350px;
    float: left;
    padding-left: 0;
}
    #iconslist {
    position: relative;
    margin: 0 0 0px 65px;
}


#iconslist li {
    margin: 0;
    padding: 0;
    list-style: none;
    position: absolute;
    top: 0;
}

#iconslist li, #iconslist a {
    height: 31px;
    display: block;
}

#email {
    left: 0px;
    width: 66px;
    background: url('https://www.liverpoolpioneersmemorialpark.com.au/__data/assets/image/0009/85644/social_sprite.png') 0 0;
}

#fb {
    left: 70px;
    width: 63px;
    background: url('https://www.liverpoolpioneersmemorialpark.com.au/__data/assets/image/0009/85644/social_sprite.png') -70px 0;
}

#twitter {
    left: 137px;
    width: 63px;
    background: url('https://www.liverpoolpioneersmemorialpark.com.au/__data/assets/image/0009/85644/social_sprite.png') -137px 0;
}
    .pull-right {
        float: right;
    }
    .panel-header {
        padding-top: 5px;
        background-color: #b5f0f0;
    }
    .header {
        background-color: #00283B;
        width:1920px;
        width:100%;
    }
    .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
        color: #555;
        background-color: #9fafb5;
    }
    .thumbnail a>img, .thumbnail>img {
        margin-right: auto;
        margin-left: auto;
    }
    .thumbnail:hover img {
        opacity:0.7;
        background-color: blue;
    }
    #header #nav {
        display: block;
        margin-top: 25px;
        clear: both;
        position: relative;
        background: #bdbebf url(http://www.liverpool.nsw.gov.au/__data/assets/image/0003/5709/nav_bg.jpg?v=0.10.1) repeat 0 0;
        width: 1170px;
        z-index: 10000;
    }
    #header #nav ul li {
        display: block;
        border-left: 1px solid #f0f1f2;
        border-right: 1px solid #bdbebf;
        float: left;
    }
    .main-nav {
        border-bottom: grey 0px solid;
    }
    #feature {
        width: 100%;
        display: block;
        background: #B5F0F0;
    }
    div.inner-shadow {

        display: block;
        width: 1170px;
        margin: 0 auto;
    }
    #feature .inner {
        width: 1170px;
    }
    #feature  #feature-bar {
        display: block;
        padding: 0 20px;
        overflow: hidden;
    }


 #feature #feature-bar #breadcrumbs li {
        float: left;
        display: block;
        margin-right: 10px;
    }
     #breadcrumbs li {
        margin-right: 10px;
        display: inline-block;
    }

#breadcrumb {   
padding-left: 30px;  
margin-top: 10px; 
list-style: none;   
background-color: #B5F0F0; 

}

#breadcrumbs ul {
    margin: 0;
    padding: 0;
    text-indent: 0;
}
  ol, ul {
        list-style: none;
    }
    .content_wrapper {
        width: 100%;
        max-width: 1110px;
        margin: 0 auto;
    }
.page-contents {

}
.contents {
background:#eae6e5;
}

.subnavigation-bar {

}
    .notables-listing {
        overflow: hidden;
    }
    .notables-listing__notable {

        background: #fff;
        font-family: 'OpenSansSemibold';
        font-size: 16px;
        float: left;
        position: relative;
        display: inline;
        width: 47.91662%;
        margin: 0 1.04167%;
        *width: 22.91662%;
        *margin: 0 1.04162%;
        margin-bottom: 20px;
    }
    .notables-listing__notable {
        font-family: 'OpenSansSemibold';
        font-size: 16px;
    }
    .notables-listing__notable .notable-listing__notable-thumbnail {
        overflow: hidden;
        position: relative;
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    }
    .notables-listing__event .notable-listing__notable-thumbnail img {
        width: 100%;
        min-height: 300px;
    }
   
    .pagination-notables {
        text-align: center;
        margin-bottom: 30px;
    }
    .form-title {
        font-size: 24px;
        background-color:#b5f1f1;
        /*height: 40px;*/
        padding: 5px 5px;
        font-weight: bold;
        max-width: 100%;

    }
    .content__wrapper {
        width:100%;
        max-width: 1110px;
        margin: 4px auto;
    }


  .notables-listing__notable .notable-listing__notable-buttons {
      position: absolute;
      bottom: 2px;
     width: 100%

}


  .notables-listing__notable .notable-listing__notable-buttons .more-info {
    background: #062f43;
    width: 100%;
    display: block;
   -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
   transition: all 0.3s;
   padding-left: 60px;
   font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

--------------------
Modules
--------------------
*/
  /*-- module:squiz-module-navbar --*/
    .navbar__toggle {
        display: none;
    }
    .navbar__dropdown[aria-expanded="false"] {
        display: block;
        position: relative;
    }
    .navbar__list {
        margin: 0;
        padding: 0;
        list-style: none;
        display: table;
        width: 100%;
    }
    .navbar__list .navbar__item {
        display: inline-block;
        *display: inline;
        zoom: 1;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        display: table-cell;
        height: initial;
        line-height: inherit;
        border: none;
    }
    .navbar__list .navbar__item.last {
        display: block;
        text-align: center;
    }
    .navbar__list .navbar__item.last > a {
        display: block;
    }
    .navbar__list .navbar__item.last > a:after {
        content: none;
    }
    .navbar__list .navbar__item.last > a:before {
        -webkit-transition: border 0.3s ease;
        -moz-transition: border 0.3s ease;
        transition: border 0.3s ease;
        display: block;
        border-left: 10px inset transparent;
        position: absolute;
        content: "";
        left: -10px;
        top: 0;
    }
    .navbar__list .navbar__item > a {
        -webkit-transition: background 0.3s ease;
        -moz-transition: background 0.3s ease;
        transition: background 0.3s ease;
        display: inline-block;
        padding: 0 20px;
        text-transform: uppercase;
        font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
        font-size: 12px;
        color: #6F5E5E;
        position: relative;
        outline: 0;
        height: 35px;
        line-height: 3;
    }
    .navbar__list .navbar__item > a,
        .navbar__list .navbar__item > a:visited {
        text-decoration: none;
    }
    .navbar__list .navbar__item > a:after {
        -webkit-transition: border 0.3s ease;
        -moz-transition: border 0.3s ease;
        transition: border 0.3s ease;
        display: block;

        border-top: 35px inset transparent;
        position: absolute;
        content: "";
        right: -10px;
        top: 0;
    }
    .navbar__list .navbar__item > a:hover:after,
      .navbar__list .navbar__item > a.selected:after {

    }
    .navbar__list .navbar__item > a:hover,
      .navbar__list .navbar__item > a.selected,
      .navbar__list .navbar__item > a.active {
        background: #00283B;
        color: #fff;
    }
    .navbar__list .navbar__item--active > a,
    .navbar__list .navbar__item--active > a.active {
        background: #FDF202;
        color: #000;
    }
    .sub-nav {
        position: absolute;
       display: none;
        top: inherit;
        -webkit-box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
        -moz-box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
        background-color: #dedede;
        border: 1px solid #ccc;
        padding: 5px 0 10px;
        width: 130px;
        z-index: 1001;
    }
    .no-js .navbar__item:hover .sub-nav,
    .no-js .navbar__item:focus .sub-nav,
    .navbar__item--active .sub-nav {
        top: inherit;
        z-index: 1001;
    }
    .sub-mega-nav {
        left: 0;
        width: 100%;
    }
    .flexbox .sub-mega-nav .sub-nav__group {
        -webkit-box-flex: 1;
        -moz-box-flex: 1;
        -webkit-flex: 1;
        -ms-flex: 1;
        flex: 1;
    }
    .no-js .sub-mega-nav .sub-nav__group,
    .no-flexbox .sub-mega-nav .sub-nav__group {
        display: table-cell;
        vertical-align: top;
    }
    .no-js .sub-nav__group-container,
    .no-flexbox .sub-nav__group-container {
        display: table;
    }
    .flexbox .sub-nav__group-container {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
    }

  /*-- module:squiz-module-navbar --*/
    .navbar__toggle {
        background: url("");
        height: 37px;
        width: 53px;
        text-indent: -9999px;
        border: none;
        position: absolute;
        top: 65px;
        right: 10px;
    }

@media screen and (max-width: 71.25em) {
/*    .navbar__dropdown {
        transition: all 0.3s;
        position: absolute;
        z-index: 200;
        display: block;
        width: 100%;
        background: rgba(0, 0, 0, 0.5);
        height: 100%;
    }

    .navbar__dropdown[aria-expanded="false"] {
        left: -100%;
    }

    .navbar__dropdown[aria-expanded="true"] {
        left: 0;
    }*/
}

    .navbar__list {
        list-style: none;
        font-family: 'OpenSansBold';
        padding: 0;
        margin: 0;
    }

@media screen and (max-width: 71.25em) {
/*    .navbar__list {
        background: #FFF;
    }*/
}

    .navbar__list .navbar__item {
        line-height: 2.3;
    }
    .navbar__list .navbar__item.open {
        position: relative;
    }
    .navbar__list .navbar__item > a {
        text-transform: uppercase;
    }
    .navbar__list .navbar__item > a.selected {
        background: #00283B;
        color: #fff;
    }

@media screen and (max-width: 71.25em) {
    .navbar__list .navbar__item > a.selected {
        display: block;
    }
}
    .navbar__list .navbar__item a {
        padding-left: 10px;
        color: #000;
        text-decoration: none;
    }
    .navbar__list .navbar__item--active > a {
        display: block;
        background: #FDF202;
        color: #000;
    }
    .sub-nav__group-container {
        width: 100%;
    }
    .sub-nav[aria-expanded="true"] {
        background-color: #dedede;
    }
    .sub-nav li a {
        color: #000;
        font-style: 'OpenSansSemibold';
        font-size: 12px;
        text-decoration: none;
        display: block;
        padding: 3px 10px 3px 15px;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }
    .sub-nav li a:hover, .sub-nav li a.selected {
        color: #00283B;
        background-color: #000;
    }

/* Custom navigation styles*/

    /* --- 5.1 Main Navigation --- */
    ul li li,
    .primary-nav ul {
        margin-left: 0;
        text-indent: 0;
        z-index: 1000;
        position: relative;
    }

    /* First Level navigation */

    .primary-nav {
    position: relative;
    overflow: visible;
    margin-bottom: -15px;
    }


    .primary-nav .primary-nav__list {
        z-index: 1000;
        padding: 0;
        overflow: visible;
        margin: 0;
        text-indent: 0;
    }
    .primary-nav li:before {
        content: none;
    }
    .primary-nav a {
        text-decoration: none;
    }
    .primary-nav .primary-nav__list > li {
        display: inline;
        margin: 0;
        position: relative;
        float: left;
    }
    .primary-nav .primary-nav__list li.home {
        padding: 0;
        color: #fff;
        text-align: center;
    }
    .primary-nav .primary-nav__list > li > a {
        position: relative;
        padding: 0 53px 0;
        float: left;
        color: #2c2c2c;
    }
    .ie .primary-nav .primary-nav__list > li > a{
        padding: 9px 28px;
    }
    .primary-nav .primary-nav__list li.home:hover a,
    .primary-nav .primary-nav__list li.home:focus a,
    .primary-nav .primary-nav__list li.home.active:hover a,
    .primary-nav .primary-nav__list li.home.active:focus a,
    .primary-nav .primary-nav__list li.home.active a{
        background-color:#00283B;
    }
    .primary-nav .primary-nav__list > li:nth-child(2) > a:before {
        background-color: transparent;
    }
    .primary-nav .primary-nav__list > li ul li.hovered ,
    .primary-nav .primary-nav__list > li.hovered > a + ul.primary-nav__sub-list,
    .primary-nav .primary-nav__list > li:hover > a + ul.primary-nav__sub-list {
        display: inline-block;
        visibility: visible;
        -webkit-transition: opacity 0.3s 0.2s ease, visibility 0s 0.2s;
           -moz-transition: opacity 0.3s 0.2s ease, visibility 0s 0.2s;
                transition: opacity 0.3s 0.2s ease, visibility 0s 0.2s;
    }
    .primary-nav .primary-nav__list > li:hover > a,
    .primary-nav .primary-nav__list > li > a:focus {
        color: #fff;
        background-color: #00283B;
    }
    .primary-nav .primary-nav__list > li:hover > a:before,
    .primary-nav .primary-nav__list > li > a:focus:before {
        background-color: transparent;
    }
    .primary-nav .primary-nav__list > li:hover > a:after,
    .primary-nav .primary-nav__list > li > a:focus:after {
        opacity: 1;
        filter: alpha(opacity=100); /* For IE8 and earlier */
        -webkit-transition: opacity 0.3s 0.2s ease;
           -moz-transition: opacity 0.3s 0.2s ease;
                transition: opacity 0.3s 0.2s ease;
    }

    /* Second Level navigation */

    .primary-nav .primary-nav__sub-list * {
     -webkit-transition: none;
    -moz-transition: none;
     transition: none;
    }
    .primary-nav ul.primary-nav__sub-list {
        position: absolute;
        width: 200px;
        left: 0;
        top: 2.5em;
        visibility: collapse;
        margin: 0;
        padding: 1.6em 1em 1.5em;
        background-color: #eee;
        overflow: hidden;
        box-shadow: 8px 8px 19px rgba(0, 0, 0, 0.5);
        -webkit-transition: opacity 0.1s ease, visibility 0s 0.1s;
           -moz-transition: opacity 0.1s ease, visibility 0s 0.1s;
                transition: opacity 0.1s ease, visibility 0s 0.1s;
    }


    .sub-headings + .sub-headings {
        margin-top: 2em;
    }
    .primary-nav__sub2-item + .sub-headings {
        margin-top: 0.5em;
    }
    a.primary-nav__sub2-link {
        margin-top: 0.5em;
        display: block;
    }
    .primary-nav .last-nav ul.primary-nav__sub-list {
        left: auto;
        right: 0;
    }
    .primary-nav .primary-nav__sub-item {
        float: left;
        padding: 0 1em 0em 1em;
        margin: 0;
        width: 200px;
        clear: both;
        height: 100%;
        overflow: hidden;
        font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    }
    .primary-nav .primary-nav__sub-item:last-child {
        border-right: none;
    }
    .primary-nav .primary-nav__sub-list .last-nav {
        border-right-color: transparent;
    }
    .primary-nav .sub-section:hover,
    .primary-nav .sub-section:focus,
    .primary-nav .primary-nav__sub-list a:hover,
    .primary-nav .primary-nav__sub-list a:focus{
        text-decoration: none;
        border-bottom: 2px solid #00b6de;
        transition: .21s;
    }
    .primary-nav .primary-nav__sub-link {
        font-size: 0.95em;
        min-height: 2.2em;
        display: block;
        float: left;
        font-weight: 600;
        margin: 0;
        padding: 0;
        color: #0b2740;
        border-bottom: 2px solid transparent;
    }
    .primary-nav .sub-section:hover,
    .primary-nav .sub-section:focus,
    .primary-nav .primary-nav__sub-list a:hover,
    .primary-nav .primary-nav__sub-list a:focus{
        text-decoration: none;
        border-bottom: 2px solid #00b6de;
        transition: .21s;
        outline: none;
        background-color: transparent;
    }
    .primary-nav .primary-nav__sub-list li:before{
        content: none;
    }
   
    .main-slider, .main-banner {
        height: 290px;
        position: relative;
        overflow: hidden;
    }
    .main-slider .main-slider__slide, .main-banner .main-slider__slide {
        position: relative;
    }
    .main-slider .main-slider__slide, .main-banner .main-slider__slide {
        position: relative;
        min-height: 290px;
    }
    .main-slider .main-slider__slide img, .main-banner .main-slider__slide img {

    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;
    height: auto;
    width: auto;
    min-height: 100%;
    min-width: 100%;
    position: absolute;
    max-width: none;

    }

    .lpm-subnav {
        background: #9FAFB5;
     
    }
    .ul.lpm-subnav {
        padding: 10px;
        list-style: none;
        color: #333;
    }
    .lpm-subnav ul.lpm-subnav li {
        padding: 0.5em 0 0.5em 12px;
        border-top: 1px solid #fffdfd;
    }
    
.contents .page-contents ul {
    list-style: none;
    padding-bottom: 10px;
}
    
.contents .page-contents ul li {
    background: transparent url(http://www.liverpool.nsw.gov.au/__data/assets/image/0003/5493/list_item_bg.png?v=0.10.7) no-repeat 0 9px;
    padding-left: 14px;
    line-height: 2.0em;
}

@media screen and (max-width: 37.5em) {
   .form-title {
       font-size: 20px;
       text-align: center;
   }
}

#content_div_84517 {
    clear: both;
}

.sq-form-unattached, textarea, .sq-form-field {
    overflow: hidden !important;
    width: 100%;
}